Sun Aug 16 10:43:31 2015  Chonan Yoichi <cyoichi@maple.ocn.ne.jp>

	* JM の URL を linuxjm.sourceforge.jp から linuxjm.osdn.jp に変更。
	  メールアドレスは linuxjm-discuss@lists.osdn.me になる。

Wed Dec 24 02:21:55 2008  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* bin/list_progress.perl: 作業状況の HTML において、
	メールアドレスをエスケープして表示するように変更

Sat Feb 10 16:53:35 2007  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* news.m4: 2006 年分を news2006.m4 に移動
	* news2006.m4: 2006 年分のファイルを新規追加

Wed Aug 16 10:03:18 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* news*.m4: 過去の新着情報のリンクを毎年更新する必要がないように、
	news.m4 へのリンクに変更
	* news.m4: 過去のリンクのページに name anchor を追加

Tue May 23 06:04:34 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* INDEX/linux.list: add microcode_ctl 

Fri Apr 14 03:37:50 2006  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* news.m4: 2005 年分を news2005.m4 に移動
	* news2005.m4: 2005 年分を新規追加
	* news1999.m4, news200[0-4].m4: news2005 へのリンクを追加
	* Makefile: news2005.html をターゲット(CONTENTS)に追加

Mon Oct 17 00:54:01 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* INDEX/linux.list: add dump
	* INDEX/misc.list: add procmail

Fri Sep 16 22:41:15 2005  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* bin/link-*.perl: refactoring not to use /bin/ls.
	* bin/linkdatesize.perl: removed (not used for a long time).

Tue Jul 19 07:32:20 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* index.m4 : change URL of MH-plus project.

Sun Jul 10 23:15:16 2005  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.list: add module-init-tools

Thu Jul  7 02:36:33 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* INDEX/linux.list : add acl 

Sat Mar 12 03:54:40 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* news.m4: 2004 年分を news2004.m4 に移動
	* news2004.m4: 2004 年分を新規追加
	* news1999.m4, news200[0123].m4: news2004 へのリンクを追加
	* Makefile: news2004.html をターゲット(CONTENTS)に追加

Tue May 25 01:30:28 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE mkojima(at)tokai.or.jp
	tsekine(at)isoternet.org をリストから削除
	* ChangeLog: @ を (at) に replace

Sat May 15 19:44:07 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jm_www.m4: remove link to nucba.

Fri Apr 16 22:30:49 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: rev.1.18 で混入したごみを削除

Wed Apr 14 02:13:59 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* new.m4: 2003 年分を news2003.m4 へ移動
	* news2003.m4: 2003 年分を新規追加
	* news1999.m4, news200[012].m4: news2003 へのリンクを追加
	* Makefile: news2003.html をターゲット(CONTENTS)に追加

Sat Feb 28 00:56:17 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* man-ja/man-pager.m4 : typo fix [JM:10822].

Mon Dec 15 23:58:22 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE ari(at)media.sumitomocorp.co.jp

Wed Dec  3 01:15:41 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* INDEX/index.m4: fix LDP site URL.
	* INDEX/ldp.m4: ditto.

Sat Oct 11 23:55:15 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE sun(at)cup.com

Wed Oct  1 14:45:10 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.list: add lids

Thu Sep 11 23:32:58 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: BYE songryul(at)nsvmj3.zaq.ne.jp

Tue Sep  2 02:07:17 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE tomoya(at)iijmio-mail.jp

Mon May 26 14:56:05 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* jm.css: コメントの typo を修正

Sun May 11 12:52:41 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* news.m4: rpm関連エントリをコメントアウト

Sun Apr 20 01:46:00 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE rfun@azusa.shinshu-u.ac.jp

Thu Apr 17 02:33:58 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE ami@ttmy.ne.jp

Fri Mar 14 12:58:54 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: BYE aya@big.or.jp(forwading to vcuser03@v01.vcheck.jp)

Fri Mar 14 11:31:45 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: bye post@d-yama.org

Sun Mar  2 02:10:22 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* mail_error.m4: delete "admin(at)tomoakisoft.com"
	 by mail 20030228184001.01BB.ADMIN(at)tomoakisoft.com

Sat Feb 15 14:32:49 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* index.m4 : FHS 準拠のお知らせのリンク先を修正。

Thu Jan 30 14:28:18 2003  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* new.m4: 2002 年分を news2002.m4 へ
	* news2002.m4: add.  2002 年分
	* news1999.m4, news2000.m4, news2001.m4: news2002 へリンク.

Wed Jan 29 16:11:05 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: released mirrordir pages.

Tue Jan 14 20:25:35 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: remove bin/ dependencies.
	* bin/*.perl: add $ENV{'LANG'} = C for ls output.

Mon Jan  6 08:58:05 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: bye two addresses:
	admin(at)tomoakisoft.com, hiro(at)noa.sipeb.aoyama.ac.jp

Sun Dec 15 22:10:55 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/index.m4: 講読中止方法を追加.

Wed Dec  4 15:34:45 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jm_www.m4: removed u-tokyo mirror ([JM:09689])

Sat Nov 16 00:41:17 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: bye c-niji(at)geocities.co.jp
	* index.m4: update namazu link.

Fri Oct 18 20:16:01 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 「PostgreSQL 日本語ドキュメント」リンク追加 ([JM:09634]).

Fri Oct 18 00:27:11 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 「Postfix のぺーじ」リンク追加 ([JM:09628]).

Sat Oct 12 23:11:56 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: リンク追加.

Wed Oct  9 03:01:49 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: メール配送はプロジェクトの目的じゃない気がするので(^^;
	* mail_error.m4
	BYE okkakii(at)be.to
	BYE osamuo(at)pa.airnet.ne.jp

Wed Sep 25 12:12:35 2002  NAKANO Takeo <nakano@apm.seikei.ac.jp>

	* mail_error.m4
	BYE ogochan(at)riccia.nurs.or.jp
	BYE crystal(at)labnet.or.jp

Mon Aug 19 23:50:44 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: 
	BYE shom(at)i.h.kyoto-u.ac.jp
	BYE nachan(at)public.to
	BYE omok(at)honto.org
	BYE bl202150(at)ms.kagoshima-u.ac.jp
	BYE ysenda(at)pop01.odn.ne.jp

Thu Feb 14 15:22:39 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: remove smbfs.
	* news.m4: smbfs 配布停止の件をお知らせ.
	* index.m4: 句点追加.

Sat Jan  5 06:35:12 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: GNU groff 1.17.2, tcsh 6.11, grep 2.4.2,
	bsd-games(-non-free) 相当翻訳版のインポートを反映.
	2001 年分を移動.
	* news2001.m4: add.  2001 年分
	* news1999.m4, news2000.m4: news2001 へリンク.
	* Makefile: add news2001. contents をマクロに.

Tue Jan  1 22:52:33 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: BYE richie(at)pop12.odn.ne.jp

Tue Jan  1 03:30:51 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jm_www.m4: netvillage.www.linux.or.jp has been disabled.

Sat Dec 29 03:03:48 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* mail_error.m4: BYE tsekine(at)isoternet.org.
	add link to guidance/index.html#subscribe-ML.

Sat Dec 29 02:48:15 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: たびたびごめんなさい...
	  ・途中の <HR> は邪魔なので削除.
	  ・「バグレポートをお寄せください」を別アイテムに.
	* jm.css: タイトルヘッダに枠付け.

Sat Dec 29 02:20:56 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: さらに条件限定.

Fri Dec 28 21:03:11 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 連絡先をより分かりやすくした(なったかな?)

Thu Dec 27 17:37:21 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/index.m4: mail_error.html へリンク.
	* index.m4: mail_error.html と announcement/index.html へリンク.

Sat Dec 22 13:01:12 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/index.m4: 新設.
	* announcement/Makefile: 上記のルール追加.
	* mail_error.m4: 新設. 配送エラー停止のお知らせ.
	* Makefile: 上記のルール追加.
	いずれもリンクはまだしていない.

Sat Dec  1 23:11:09 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.m4: nfs-utils 追加.

Sat Mar 31 19:30:33 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.list: lilo 追加.

Thu Mar 22 10:27:22 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jm_www.m4: osaka-sandai のミラー URL 変更.

Fri Mar 16 03:00:49 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: dhcp 追加。

Wed Mar 14 23:11:03 2001  UCHIDA Norihiro <KY4N-UCD@asahi-net.or.jp>

	* bin/{list.perl,list_ldp.perl}: バージョン番号を出力するように変更。

Wed Mar 14 15:26:58 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: jpman proj の updates の反映。

Tue Mar  6 19:55:10 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: rusers を削除。

Tue Mar  6 16:33:22 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: rp-pppoe を追加。

Mon Mar  5 21:01:02 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* INDEX/linux.list : reiserfsprogs を追加。
	* INDEX/misc.list : netatalk を追加。

Sun Feb 18 22:10:02 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* copyright.m4: ハイパーリンクに関する記述を追加、
	その他ちょい brush up.

Wed Feb  7 15:08:26 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/JM-man-view.m4: 新規追加.
	* guidance/index.m4: 上記にリンク。
	* guidance/Makefile: 生成ルールと JM-man-view.el のコピールールを追加。

Sun Jan 14 06:55:01 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4, news2000.m4: split.
	* Makefile, news1999.m4: 上記の反映.

Tue Dec  5 19:48:14 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* INDEX/misc.list : bzip2 を追加。

Mon Nov 20 01:49:48 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* announcement/20001120.euc: LDP 完訳の announce.
	* announcement/20001120.m4: html 生成用 frame.
	* announcemnet/Makefile: 20001120.html の生成 rule 追加.
	* index.m4: 上記へリンク,前のお知らせを削除.

Sat Oct 28 18:58:54 2000  Tatsuo SEKINE  <tsekine@isoternet.org>

	* man-ja/{installman.sh,jman_pages.spc}: LANG を ja_JP.ujis から 
	ja_JP.eucJP に変更

Wed Oct 25 03:20:56 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* news.m4 : biff.1, ping.8 が netkit に移動したのでリンクを修正。

Wed Sep 27 16:26:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/progress.m4: gnumaniak 完訳につき :-)、コメントを隠蔽。

Mon Sep 11 11:40:39 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.list: add eject.

Fri Sep  1 16:28:09 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* .htaccess: .rpm 用の AddType してみた。どうかしら...

Wed Aug  9 95:45:20 2000  Kentaro Shirakata <argrath@ub32.org>

	* INDEX/gnu.list: GNU_bc, GNU_texinfo 追加、GNU_flex 削除
	* INDEX/misc.list: flex 追加

Sat Aug  5 10:28:56 2000  Kentaro Shirakata <argrath@ub32.org>

	* INDEX/misc.list: bs, bsd-games-non-free 追加

Wed Aug  2 20:26:57 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/repository.m4: 寄贈ファイルに関する記述.

Wed Aug  2 19:46:41 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, news.m4: FreeBSD jpman import, pod 公開.

Sat Jul 29 21:24:03 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* bin/*.perl: m4 から呼ぶ実行ファイルをまとめた.

Tue Jul 18 00:29:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: WWWROOT, CGIROOT を持ち越すように変更.
	* guidance/Makefile: mkdir 追加.
	* INDEX/list.perl, INDEX/list_ldp.perl: 不要な処理を削除.
	* INDEX/list_progress.perl, INDEX/progress.m4: contrib 対応.

Sat Jul 15 00:38:35 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 「新着情報」のアーカイブを自動で作るようにした.
	* info-whole-archive.perl: そのためのスクリプト.
	* Makefile: 依存関係を変更.

Thu Jun 15 01:45:02 2000  JM builder  <jm@master.linux.or.jp>

	* index.m4, news.m4: new archive 20000615.

Wed Jun 14 13:38:51 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 過去へのリンクを H2 要素の下に置いた.

Wed Jun 14 11:19:27 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4, news1999.m4: 1999年分を分離.
	* Makefile: 上記反映.

Mon Jun  5 05:11:24 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/gnu.m4, progress.m4: gnumaniak リンク変更.

Sat Jun  3 21:13:22 2000  Hajime BABA  <baba@kusastro.kyoto-u.ac.jp>

	* index.m4: samba ユーザ会リンク変更

Fri May 26 21:06:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 二重登録を修正.

Thu Apr 27 07:13:01 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* nosuchpage.m4: 余計な一言(笑)を追加。

Wed Apr 26 17:46:12 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* nosuchpage.m4: 記述修正. ([JM:06209])

Tue Apr 18 03:32:33 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: バグ報告先の文言とりあえず追加。
	* news.m4: pthread_atfork の UPD の方を消し。

Sat Apr 15 01:32:00 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, news.m4: 20000415 アーカイブ。

Thu Apr 13 18:40:14 2000  Tatsuo SEKINE  <tsekine@isoternet.org>

	* man-ja/jman_pages.spec: add translation-lists into RPM archive

Thu Apr  6 19:57:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: Change namazu URL.
	* INDEX/misc.list: add cdrecord & cron

Sat Mar 18 15:52:13 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: util-linux から以下をリリース:
	cal.1, chkdupexe.1, fdisk.8, fsck.minix.8, hwclock.8,
	mkfs.bfs.8, mkfs.minix.8, mkswap.8, mount.8

Wed Mar 15 02:13:29 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* download.m4: rpm, srpm にリンク.
	* link-rpms.perl: rpms リンク用補助スクリプト.
	* link-whole-archive.perl, link-partial-archives.perl: ちょい直し.
	* Makefile: download.html の依存関係の修正.

Wed Mar 15 01:38:17 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: download.html の依存マクロを整理.

Wed Mar 15 01:08:34 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4, news.m4: 20000315 パッケージリリース.

Tue Mar  7 17:27:25 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/index.m4: 予約もフォーマットに従う旨を追記.

Thu Mar  2 23:11:55 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: namazu の index 指定が違ってたのを修正.

Sat Jan 15 01:08:10 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* inces.m4, news.m4: man-pages-ja-20000115.tar.gz.

Fri Jan 14 23:42:47 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/progress.m4: gnumaniak 優先の件.

Fri Jan 14 14:26:33 2000  JM builder  <nakano@apm.seikei.ac.jp>

	* news.m4: LDP_man-pages と LDP man-pages を統一.
	ううむ, どう扱うのが良いのだろ?

Fri Jan 14 04:40:33 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: cvsup を追加.

Wed Jan 12 09:35:39 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: うーむ、まだ自動登録にバグがあったようです(;_;)

Wed Dec 15 23:30:35 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 19991215 release.

Wed Dec 15 22:12:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* download.m4: 分割アーカイブ生成ルール追加.
	* link-whole-archive.perl, link-partial-archives.perl: 上記で
	利用する perl scripts.
	* Makefile: 上記反映.

Wed Dec 15 21:53:21 1999  Tatsuo SEKINE  <tsekine@diamond.localdomain>

	* INDEX/linux.list: autofs,dhcpcd added.

Fri Dec 10 20:11:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/gnu.m4, ldp.m4, linux.m4, misc.m4: fix typo. 

Mon Dec  6 20:22:16 1999  NAKANO Takeo  <nakano@linux.or.jp>

	* jm_www.m4: 検索サーバーの変更.

Fri Nov 26 01:53:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 花高さんの更新分.

Mon Nov 22 01:47:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 改行があるとあかんのです.
	難儀な仕様ですみません (^^;

Mon Nov 15 00:18:19 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* index.m4, news.m4: 新アーカイブの件.

Tue Nov  9 18:55:06 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* download.m4: 関根さんのページにリンク.

Mon Nov  8 00:08:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* man-ja/index.m4: RPM にリンク.

Thu Nov  4 19:20:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/linux.list: glibc-linuxthreads 追加.

Thu Nov  4 17:55:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* .htaccess: 追加. ([JM:05407])

Fri Oct 29 01:22:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: sort した :-)

Fri Oct 22 17:58:59 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/mailformat.m4: JMpost 関連でちょい変更.
	* guidance/repository.m4: typo fix.

Sun Oct 17 14:19:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list, INDEX/linux.list: cdparanoia は
	Linux 専用だった.

Sat Oct 16 23:23:39 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: ml2cvs による自動更新に対応.
	* Makefile: cat -s をかませるようにした.
	* INDEX/*.perl: -w をとる。

Fri Oct 15 18:48:26 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: namazu の index を JMwww から JM に変更.

Fri Oct 15 01:13:38 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: ピリオドをとった(^^;
	* news.m4: 再編成.

Wed Oct 13 10:59:50 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/misc.list: add ucd-snmp.
	* *.m4: bug fixes, proofs.

Tue Oct 12 12:28:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: copyright とダブるので、「再配布禁止」を消した.

Wed Oct  6 23:23:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* linkdatesize.perl: chop → chomp.

	* news.m4: 10/15 対応.
	* index.m4: 10/15 対応. news.m4 の更新日付を入れるようにした.
	* file_date.perl: 上記のためのスクリプト.

	* announcement/Makefile: 新規追加.
	* announcement/19991015.euc: 旧 19991015.m4. 加筆・修正.
	* announcement/19991015.m4: txt を html にするためのラッパ.

	* Makefile: 上記に対応.
	
Tue Oct  5 23:47:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: 10/5 最新の情報に更新.

Tue Oct  5 23:13:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* man-ja/groff-tmac-ja.tar.gz: 新規追加.
	* man-ja/index.m4: ちょい文面追加.
	* man-ja/man-pager.m4: 
	* index.m4: man-ja/ へのリンクを置いた.
	* guidance/*.m4: JF -> JM (^^;

Tue Oct  5 22:38:09 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* copyright.m4: 大幅加筆. ご意見乞う.
	* news.m4: pagelink.perl をマクロ記述で replace.
	* pagelink.perl: 上記に伴い削除.
	* INDEX/misc.m4: fetchmail の特別記述を remove.
	* INDEX/progress.m4: 「持ってっちゃダメよ」
	* guidance/mailformat.m4: 細かい修正.

Tue Oct  5 12:09:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.m4: 「仕事」の部分を整理.
	* guidance/*: さらにいろいろ加筆・整理. 一応 complete のつもり.

Tue Oct  5 00:16:26 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* guidance/*: いろいろ編集. だいたいできたかな?
	* man-ja: とりあえず必要そうなファイルだけ準備. 記述はまだまだ...

Mon Oct  4 22:29:39 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* Makefile: install ルールに Make -C guidance install を追加. 
	* copyright.m4: translation_note の記述をとりあえず
	コメントで追加.
	* guidance/Makefile, *.m4: 新規追加, いずれもまだ未完成... 

Sat Oct  2 19:01:05 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4, pagelink.perl : 表示形式を変更.
	* INDEX/*.perl: 新 translation_list に合わせて修正.
	* guidance/translation_note.m4: 新規追加, 未完成.
	* man-ja/man-pager.m4: 新規追加, 未完成.

Fri Sep 24 14:27:02 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/*.perl: chop → chomp.

Fri Sep 24 21:45:40 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* INDEX/Makefile: さらに日付保存ファイルの名前を変更.

Thu Sep 23 17:05:31 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* Makefile: 日付保存ファイルの名前を変更.

Tue Sep 21 18:29:02 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* index.m4: JM-ctl, 各種リンク, 記述微調整.

Mon Sep 20 13:53:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* copyright.m4: JF -> JM (^^;
	* section.m4: man mini-howto のリンク先を index ページに.

Sun Sep 19 19:33:46 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* INSTALL.m4, README.m4: タイトル変更.
	* Makefile: 依存関係の変更.

Sat Sep 18 15:48:53 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* INDEX/Makefile: 依存関係を微修正.
	* pagelink.perl:  news.m4 で使うリンク生成用のスクリプト.
	* news.m4: 0.4 からの差分情報にした.
	* linkdatesize.perl: admin/tools/ から移動.
	* index.m4, jm_www.m4: 諸々.
	* download.m4: アーカイブ・各説明ファイル.
	* copyright.m4: 一応記述.
	* INSTALL.m4: アーカイブの INSTALL ファイル.
	* README.m4: アーカイブの README ファイル.

Sat Sep 18 11:53:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* copyright.m4: 追加の試み. need editing...
	* section.m4: セクションの簡単な解説.
	* index.m4: 上記へのリンク. section9 一時 hide.
	* jm_www.m4: netvillage リンク追加.

Thu Sep 16 10:46:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* INDEX/*: ページインデックス。
	* Makefile: 上記を -C 生成するルールを追加。
	* index.html: INDEX へのリンクアンカー追加。

Mon Sep 13 20:25:07 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* jm.css: p.noindent クラス追加.
	* jm_www.m4: ヘッダの順番を入れ換え (LANG="en" 絡み).
	* index.m4: jman -> JM の置き換え.
	* download.m4: ミラーナビ.

Mon Sep 13 19:44:57 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* Makefile: tar.gz のクリーンルール追加.
	* download.m4: admin/tools/linkdatesize.perl を使うようにした.

Sun Sep 12 06:52:44 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* jm_www.m4: grey.gif -> png
	* index.m4: JF, samba-jp に /.
	* images/grey.png: add.

Thu Sep  9 00:32:33 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* index.m4, jm_www.m4: メール関係のルール追加。
	* jm.css: mirror-navigator, copyright クラス追加。
	* download.m4: 作るだけ作ってみた。

Wed Sep  8 23:33:37 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* *.m4, *.html: JF に倣って m4 化。
	* Makefile: 上記用。
	* bugs.html: news.m4 に変更。
	* translation_list.html, organizer.html: いったん削除。
	* cgi-bin/man.cgi: cgi サーバを分けるためにこっちからは消した。

Mon Sep  6 21:29:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.html: CREDITS を整理.

Tue Aug 24 22:47:43 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.html: man-pages-ja-0.5.tar.gz にリンク.

Tue Aug 24 04:02:54 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* jm.css: bgcolor を beige に.
	* missing.html,nosuchpage.html: それぞれ css を見るように変更.
	* manerror.html: 新規追加.
	* cgi-bin/man.cgi: コメント追加.

Tue Aug 24 02:14:28 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.html, missing.html, nosuchpage.html: それぞれ
	文言をちょい修正.

Mon Aug 23 18:59:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* cgi-bin/man.cgi: db を利用するように書き換え.
	(関連スクリプト: admin/tools/mkhtmldb.perl)
	実際にはこのファイルは /Makefile で文字列置換後に
	配置される.
	
Sun Aug 22 17:05:44 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.html: namazu form を table 化。

Sun Aug 22 13:26:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* jm.css: added

Sun Aug 22 01:33:20 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* missing.html, nosuchpage.html: function を分けた.

Sun Aug 22 01:01:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* index.htmli: path変更
	* missing.html: 新規追加
	* cgi-bin/man.cgi: path変更

Sun Aug 22 00:48:35 1999  Tenkou N. Hattori  <tnh@aurora.dti.ne.jp>

	* cgi-bin/man.cgi: added

Sat Aug 21 18:29:35 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* index.html: 書き換えてみた。

